Greenshades accountant morphing into the Greenshades logo

DYNAMICS PAYROLL INSPECTOR

Download the latest Dynamics guides here.


Supporting Documentation



System Requirements


Latest Version of Microsoft .NET Framework (Full version)

The Microsoft .NET Framework adds an extra layer of functionality to your version of Microsoft Windows that Greenshades solutions utilize. The following link will take you to a Microsoft webpage. Please follow all instructions for downloading and installing the .NET Framework before continuing.

Download the .NET Framework version 4.5

Dynamics Payroll Inspector Updater Patch

The Dynamics Payroll Inspector Updater Patch is automatically installed by most Dynamics Payroll Inspector setup wizards but technical support may ask you to reinstall using this link. This patch is designed to streamline the update process for the Dynamics Payroll Inspector, giving better notification and faster transmission of both critical and minor updates.

Download the Updater Patch

Database Version

If your accounting package is built on top of a Microsoft SQL Server database then SQL Server 2005 or later is required.

Software Requirements

Microsoft Office Excel is required for some functions of DPI to work properly.


Download the Dynamics Payroll Inspector


Download the Dynamics Payroll Inspector for Dynamics GP

The Dynamics Payroll Inspector is compatible with Dynamics GP version 10.0 and higher. You must have a valid registration key in order to use the Dynamics Payroll Inspector.